/*
Theme Name: Lifestream
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Administrator
*/
/* Your awesome customization starts here */
h1{
    color: #3F3D82;
}
.entry h1 {
    font-size: 28px;
    letter-spacing: -1px;
}
.entry h2 {
    font-size: 24px;
    letter-spacing: -0.7px;
}
.entry h3 {
    font-size: 22px;
    letter-spacing: -0.5px;
}
.entry h4 {
    font-size: 18px;
    letter-spacing: -0.3px;
}
h2, h3, h4, h5, h6 {
    color: #9e4fa5;
}
.entry {
    color: #3F3D82;
    font-size: 14px;
    line-height: 1.6em;
}
.page-title {
   display: none;
}
.nav > li {
    font-size: 18px;
    font-weight: bold;
}
